.common-btn {
  width: 253px;
  height: 48px;
  line-height: 48px;
  background: linear-gradient(180deg, #FA733A 0%, #FF6015 100%);
  border-radius: 24px;
  text-align: center;
  color: #fff;
  font-size: 18px;
  font-weight: 500;
  cursor: pointer;
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.16);
}
.common-title {
  width: 1200px;
  font-size: 34px;
  color: #333;
  font-weight: 500;
  line-height: 47px;
  text-align: center;
  margin: auto;
}
.common-subtitle {
  width: 1200px;
  text-align: center;
  color: #666;
  font-size: 20px !important;
  line-height: 28px !important;
  margin-top: 14px;
  margin: auto;
}
.banner {
  width: 100%;
  height: 700px !important;
  background: linear-gradient(90deg, #004BE1 0%, #1475ED 100%), #D8D8D8 !important;
  padding-top: 38px;
}
.banner .logo {
  width: 219px;
  height: 40px;
}
.banner .banner-content {
  display: flex;
  align-items: center;
  margin-top: -50px;
  justify-content: space-between;
}
.banner .banner-content .title {
  font-size: 44px;
  font-weight: 500;
  color: #fff;
  line-height: 60px;
  margin-top: 50px;
}
.banner .banner-content .title span {
  color: #FE631B;
}
.banner .banner-content .subtitle {
  margin-top: 12px;
  color: #fff;
  font-size: 18px;
  line-height: 26px;
}
.banner .banner-content .icon-box {
  display: flex;
  align-items: center;
  margin-top: 47px;
}
.banner .banner-content .icon-box .icon {
  font-size: 18px;
  line-height: 26px;
  color: #fff;
  text-align: center;
  margin-left: 42px;
}
.banner .banner-content .icon-box .icon img {
  width: 70px;
  margin-bottom: 10px;
}
.banner .banner-content .icon-box .icon:first-child {
  margin-left: 0;
}
.banner .banner-content .common-btn {
  margin-top: 71px;
}
.banner .banner-content .tel {
  width: 253px;
  margin-top: 11px;
  color: #fff;
  font-size: 16px;
  line-height: 25px;
  text-align: center;
}

.banner .banner-content .banner-right {
  width: 674px;
  height: 616px;
}

.getinfo {
  background: #fff;
  padding: 0 !important;
}

.getinfo-content {
  display: flex;
  align-items: center;
  padding: 56px 40px;
}

.getinfo .data-presentation {
  border-right: 1px dashed #999;
  padding-left: 16px;
}

.getinfo .data-presentation .title-box {
  display: flex;
  align-items: center;
}

.getinfo .data-presentation .title-box .title {
  font-weight: 500;
  font-size: 28px;
  line-height: 28px;
  color: #333;
}

.getinfo .data-presentation .title-box .subtitle {
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #666;
  margin-left: 60px;
}

.getinfo .data-presentation .data-box {
  margin-top: 30px;
}

.getinfo .data-presentation .data-box .title {
  font-weight: 500;
  font-size: 20px;
  line-height: 20px;
  color: #666;
}

.getinfo .data-presentation .data-box .data-ul {
  margin-top: 30px;
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.getinfo .data-presentation .data-box .data-ul .data-li .num {
  width: 170px;
  font-weight: 500;
  font-size: 28px;
  line-height: 32px;
  font-family: DIN;
  background: linear-gradient(270deg, #012F73 0%, #0A3F8F 100%);;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  text-fill-color: transparent;
}

.getinfo .data-presentation .data-box .data-ul .data-li .text {
  font-weight: 400;
  font-size: 18px;
  line-height: 18px;
  color: #999;
  margin-top: 8px;
}

.getinfo .form {
  padding-left: 61px;
}

.getinfo .form .form-item {
  margin-top: 16px;
  display: flex;
  align-items: center;
}

.getinfo .form .form-item:first-child {
  margin-top: 0px;
}

.getinfo .form .form-item input {
  width: 216px;
  height: 42px;
  box-sizing: border-box;
  padding-left: 24px;
  font-weight: 300;
  font-size: 18px;
  line-height: 18px;
  background: #F4F4F4;
}

.getinfo .form .form-item .btn {
  width: 115px;
  height: 42px;
  background: #012F73;
  text-align: center;
  line-height: 42px;
  font-weight: 400;
  font-size: 16px;
  color: #fff;
  cursor: pointer;
  border-radius: 4px;
}

.getinfo .form .form-top {
  font-size: 18px;
  line-height: 25px;
  color: #004BE1;
  margin-bottom: 12px;
}

.getinfo .form .form-bottom {
  width: 223px;
  height: 35px;
  border-radius: 35px;
  line-height: 35px;
  background: rgba(255, 144, 97, 0.29);
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 18px;
  font-weight: normal;
  line-height: 24px;
  color: #666666;
  margin-top: 10px;
}

.getinfo .form .form-bottom .icon {
  width: 24px;
  height: 24px;
  margin-right: 8px;
}

.getinfo .form .form-bottom span {
  width: 57px;
  height: 16px;
  border-radius: 8px;
  background: #FF6015;
  text-align: center;
  line-height: 16px;
  font-size: 14px;
  color: #FFFFFF;
  margin: 0 8px;
}

.sec {
  padding: 78px 0;
}

.sec:nth-child(2n) {
  background: #F9FAFF
}

.common-content {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.common-content .text-box {
  width: 429px;
}

.common-content .text-box .title {
  font-size: 18px;
  font-weight: 500;
  color: #333333;
}

.common-content .text-box .desc {
  font-size: 16px;
  margin-top: 14px;
  color: #666666;
  line-height: 24px;
  margin-bottom: 50px;
}

.common-content .img-box img {
  width: 100%;
}

.sec1 .img-box {
  width: 660px;
}

.sec2 .img-box {
  width: 724px;
}

.sec3 .img-box {
  width: 726px;
}

.sec4 .item-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 60px;
}

.sec4 .item-box .item {
  width: 240px;
  height: 320px;
  background: #F9FAFF;
  border-radius: 14px;
  box-sizing: border-box;
  border: 1px solid #EEEFF4;
  text-align: center;
  padding: 32px 20px;
}

.sec4 .item-box .item img {
  width: 122px;
  height: 122px;
}

.sec4 .item-box .item .title {
  margin-top: 27px;
  font-size: 20px;
  font-weight: 500;
  color: #3D3D3D;
}

.sec4 .item-box .item .desc {
  margin-top: 12px;
  font-size: 16px;
  color: #3D3D3D;
}

.sec4 .common-btn {
  margin: auto;
}

.sec5 .img-box {
  width: 685px;
}

.sec6 .img-box {
  width: 685px;
}

.sec7 .img-box {
  width: 685px;
}



.sec8 {
  padding-bottom: 138px;
}

.sec8 .sec-content {
  padding-top: 50px;
  position: relative;
}

.sec8 .swiper-container {
  background: #fff;
  border: 1px solid rgba(216, 218, 228, 0.8);
  box-shadow: 0px 3px 8px 0px rgba(0, 0, 0, 0.16);
}

.sec8 .swiper-slide {
  height: 514px;
  box-sizing: border-box;
  padding: 33px 48px 39px 85px;
  display: flex;
}

.sec8 .swiper-slide .title {
  font-size: 18px;
  font-weight: 500;
  color: #333333;
  margin-top: 88px;
}

.sec8 .swiper-slide .desc {
  font-size: 16px;
  line-height: 24px;
  color: #666666;
  margin-top: 14px;
  width: 448px;
}

.sec8 .swiper-slide .data-box {
  margin-top: 24px;
  display: flex;
  align-items: center;
  margin-bottom: 50px;
}

.sec8 .swiper-slide .data-item {
  font-size: 18px;
  font-weight: 500;
  color: #004BE1;
}

.sec8 .swiper-slide .data-item:first-child {
  margin-right: 87px;
}

.sec8 .swiper-slide .right {
  width: 532px;
  margin-left: 87px;
}

.sec8 .sec8-pagination {
  position: absolute;
  text-align: center;
  bottom: -45px !important;
  left: 50%;
  transform: translate(-50%, 100%);
}

.sec8 .swiper-pagination-bullet {
  width: 16px;
  height: 16px;
  margin: 0 5px;
  background: #D8D8D8;
}

.sec8 .swiper-pagination-bullet-active {
  background: #004BE1;
}

.sec9 {
  padding-bottom: 83px;
}

.sec9 .case {
  width: 1176px;
  margin: auto;
}

.sec9 .brand-user {
  display: flex;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-top: 42px;
}

.sec9 .brand-user li {
  width: 586px;
  height: 200px;
  border: 1px solid #E5E6EB;
  box-sizing: border-box;
  padding: 20px;
  margin-top: 24px;
  border-radius: 12px;
}

.sec9 .brand-user li:nth-child(-n+2) {
  margin-top: 0;
}

.sec9 .brand-user li .desc {
  font-size: 14px;
  line-height: 21px;
  margin-top: 16px;
  color: #666;
  position: relative;
  text-align: justify;
}

.sec9 .brand-user li .brand {
  text-align: right;
  font-size: 14px;
  line-height: 21px;
  color: #666;
}

.sec10 {
  padding-bottom: 116px;
}

.sec10 .sec-content {
  position: relative;
}

.sec10 .swiper-container {
  padding: 10px 0;
}

.sec10 .swiper-slide {
  width: 422px;
  box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16);
}

.sec10 .swiper-slide .img-box {
  width: 100%;
  height: 424px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 100px;
  background: linear-gradient(180deg, #F4EAD8 0%, #C8B187 100%);
}

.sec10 .swiper-slide .img-box img {
  max-width: 100%;
  max-height: 100%;
  /* box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.16); */
}

.sec10 .swiper-slide .text {
  width: 100%;
  height: 75px;
  text-align: center;
  font-size: 18px;
  color: #374567;
  line-height: 70px;
  padding: 0 30px;
  background: #fff;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.sec10 .swiper10-button-next {
  background: url(../../images/addetails/fenxiaoshangcheng/right.png?time=2022-06-07) no-repeat;
  opacity: 1 !important;
  right: -50px;
  outline: none;
}

.sec10 .swiper10-button-prev {
  background: url(../../images/addetails/fenxiaoshangcheng/left.png?time=2022-06-07) no-repeat;
  opacity: 1 !important;
  left: -50px;
  outline: none;
}

.swiper10-button-next.swiper-button-disabled, .swiper10-button-prev.swiper-button-disabled {
  opacity: 0 !important;
}

.footer-float {
  width: 100%;
  height: 140px;
  position: sticky;
  bottom: 0;
  background: #004BE1;
  z-index: 10;
}

.footer-float .wh1200 {
  display: flex;
  height: 100%;
  align-items: center;
}

.footer-float .left {
  width: 859px;
  margin-right: 80px;
}

.footer-float .p1 {
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  line-height: 140%;
}

.footer-float .p1 span {
  color: #FF8850;
}

.footer-float .p2 {
  font-size: 18px;
  color: #C9E6FF;
  margin-top: 20px;
}

.footer-float .btn {
  width: 168px;
  height: 40px;
  border-radius: 4px;
  background: #FF6015;
  line-height: 40px;
  text-align: center; 
  color: #fff;
  font-weight: 500;
  font-size: 18px;
  cursor: pointer;
}

.footer-float .tel {
  font-size: 16px;
  line-height: 20px;
  color: #fff;
  margin-top: 10px;
}

.sidebar-r {
  bottom: 50%;
  transform: translateY(50%);
}

.sidebar-r .goOnline .img_box, .sidebar-r .goOnline .border, .sidebar-r .goOnline img {
  width: 58px !important;
  height: 58px !important;
  margin: auto;
}

.sidebar-r .goOnline {
  padding-top: 5px;
}

.sidebar-r .goOnline {
  width: 68px;
  height: 92px;
  margin-top: 0px;
  background: #fff;
  border-radius: 50px 50px 6px 6px;
}

.sidebar-r .goOnline p {
  color: #3161ef;
  text-align: center;
  margin-top: 5px;
  font-size: 12px;
}

.layer {
  position: fixed;
  left: 50%;
  top: 50%;
  z-index: 20;
  transform: translate(-50%, -50%);
  width: 520px;
  height: 356px;
  border-radius: 6px;
  background: linear-gradient(180deg, #EAF1FC 0%, #FFFFFF 100%);
  box-shadow: 0px 3px 10px 0px rgba(162, 181, 208, 0.5);
  display: none;
}

.layer .close {
  width: 30px;
  height: 30px;
  position: absolute;
  top: 10px;
  right: 10px;
  cursor: pointer;
}

.layer .top {
  margin-top: 50px;
  padding: 0 60px;
  display: flex;
  align-items: center;
}

.layer .top .avatar {
  width: 90px;
  height: 90px;
  margin-right: 13px;
  flex-shrink: 0;
  box-shadow: 0px 3px 8px 0px rgba(195, 212, 237, 0.5);
  background: #fff;
  border-radius: 50%;
}

.layer .top .avatar img {
  width: 80px;
  height: 80px;
  border-radius: 50%;
  margin: 5px;
}

.layer .title {
  font-size: 20px;
  font-weight: 500;
  color: #333;
}

.layer .subtitle {
  font-size: 16px;
  color: #6C6C6C;
  line-height: 22px;
}

.layer .form {
  padding: 17px 60px 0;
}

.layer .form .form-item {
  width: 100%;
  height: 46px;
  margin-bottom: 10px;
  display: flex;
  align-items: center;
}

.layer .form .form-item input {
  flex: 1;
  height: 100%;
  font-size: 16px;
  box-sizing: border-box;
  padding-left: 14px;
  border: 1px solid #DCE1EA;
  border-radius: 4px;
  background: #fff;
}

.layer .form .form-item .code-btn {
  width: 103px;
  height: 46px;
  border-radius: 4px;
  background: #DBE4F4;
  flex-shrink: 0;
  margin-left: 10px;
  text-align: center;
  line-height: 46px;
  font-size: 16px;
  color: #004BE1;
  cursor: pointer;
}

.layer .form .submit {
  width: 100%;
  background: #004BE1;
  height: 46px;
  border-radius: 4px;
  text-align: center;
  line-height: 46px;
  font-size: 20px;
  font-weight: 500;
  color: #fff;
  cursor: pointer;
}

.layer .tel {
  text-align: center;
  margin-top: 10px;
  font-size: 16px;
  line-height: 25px;
  color: #999999;
}

.tel-layer {
  padding-top: 60px;
  text-align: center;
}

.tel-layer .subtitle {
  margin-top: 14px;
}

.tel-layer .form {
  padding-top: 35px;
}

.code-layer .title {
  text-align: center;
  margin-top: 46px;
}

.layer .code {
  width: 174px;
  height: 174px;
  margin: 20px auto;
}